/*
=================================== 
         SHUTTER MOBILE
=================================== 
*/


div#shShutter {
border: 0px solid #060;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #000;
padding: 0;
margin: 0;
z-index: 1000;
opacity: 0.92;
transition: opacity 1s;
}

div#shDisplay {
border: 0px solid #c60;
position: absolute;
top: 0;
left: 0;
width: 100%;
display: block;
box-sizing: border-box;
z-index: 1010;
}

div#shWrap {
width: 100%;
visibility: hidden;
}



/* Navigation */

div#shNavBar {
position: fixed;
bottom: 0;
left: 0;
width: 100%;
height: 36px;
background: #000;
color: #999;
font: normal 18px arial, sans-serif;
padding: 0 0 9px 0;
margin: 0 auto;
text-align: center;
opacity: 0.8;
animation: opacity08 1s;
z-index: 1020;
}

#shNavBar #shDownload {
display: none;
}

#shNavBar img {
border: 0;
border-radius: 0;
padding: 0;
margin: 0;
cursor: pointer;
}

#shNavBar a {
color: #999;
text-decoration: none;
cursor: pointer;
}

#shNavBar a:hover {
color: #fff;
}

#shNavBar .shNum {
display: inline-block;
min-width: 50px;
color: #aaa;
text-align: center;
vertical-align: -6px;
}

#shNavBar .shNum:hover {
color: #999;
}

#shNavBar .shFullsize {
display: none; 
min-width: 50px;
}



/* big image / grosses Bild */

#shImage {
position: absolute;
top: 0;
left: 0;
width: 100%;
background: transparent;
border: 0px solid #c60;
margin: 40px 0 0 0;
}

#shImage img {
max-width: 600px;
}

#shSlide {
transition: margin 0.6s;
}

img#shTopImg {
box-sizing: border-box;
margin: 0 auto;
border: 1px solid #999;
display: block;
animation: opacity 1s;
z-index: 9000;
}

#shSwipe {border: 0px solid #090;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: transparent;
}



/* short description / Bildbeschreibung */

div#shTitle {
position: fixed;
top: 0;
left: 0;
width: 100%;
background: #000;
color: #999;
font-family: arial, sans-serif;
font-size: 18px;
line-height: 36px;
font-weight: 400;
text-align: center;
box-sizing: border-box;
padding: 12px 12px 4px 12px;
margin: 0;
opacity: 0.8;
animation: opacity08 1s;
}



/* the rest / sonstiges */

div#shWaitBar {
position: absolute;
width: 100px;
left: 50%;
margin-left: -50px;
margin-top: 120px;
}

#shWaitBar img {
border: 0;
}

@keyframes opacity{from{opacity:0;}to{opacity:1;}}
@keyframes opacity08{from{opacity:0;}to{opacity:0.8;}}
@keyframes opacity086{from{opacity:0;}to{opacity:0.92;}}